Subject: Re: Saturday Productivity
From: Saurabh Dadu <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 21 Jan 2019 09:08:10 +0000

Hi Arnaud,

Thanks for your email. I hope they will continue with this level of productivity. Please let me know their quality of work whenever you have data on quality.

We have anyhow as you see added another person as a back-up. So if there is ever a need, they can be replaced, as we will have an additional trained resource on account.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Arnaud Valentin <[email-masked]>
Sent: 21 January 2019 14:23:08
To: Saurabh Dadu
Cc: [email-masked]; Felix Descamps
Subject: Saturday Productivity

Hey Saurabh,

As asked here is the productivity for the agents that worked on Saturday.

We were worried about Priyanka and Prachi, it seems they have understood their position is at risk and have been a lot more serious and productive.

Here are the number for today so far.

Priyanka and Prachi actually have done the most so far today. I am not quite sure about the quality of their work I will need to double check on that but it seems they understood the message.

Best,

Arnaud